﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.temp_researcher .filler {
  padding-bottom: 55px; }

.temp_researcher .socialLinks .links {
  margin-top: 60px; }

.temp_researcher .span12.presentation .preamble {
  font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif; }

.temp_researcher .span12.presentation p {
  margin-top: 0px;
  line-height: 20px; }

.temp_researcher .newMiddleContainer {
  margin: 20px auto 0; }

.temp_researcher .nolongeremployeed {
  font-weight: bold;
  font-style: italic;
  color: #404040;
  font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
  border-top: 1px dashed #cfcfcf;
  padding: 12px 0; }

.temp_researcher .researcher-info-wrap img {
  float: left;
  margin-right: 16px; }

.temp_researcher .researcher-info-wrap .position {
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  /*color: $darkgrey;*/
  font-size: 16px;
  margin: 0 0 15px; }

.temp_researcher .researcher-info-wrap .researcher-name {
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 0.01em;
  margin-bottom: 0;
  line-height: 35px;
  margin-bottom: 8px;
  margin-top: 8px; }

.temp_researcher .researcher-info-wrap .contact {
  font-size: 16px;
  font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
  line-height: 20px;
  color: #000000; }

.temp_researcher .researcher-info-wrap .contact.email a {
  color: #7E550D; }

.temp_researcher .researcher-content h2 {
  font-size: 16px;
  line-height: 24px;
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif; }

.temp_researcher .researcher-content li p {
  margin: 0px; }

.temp_researcher .researcher-content .presentation-title {
  border-bottom: 3px solid #7E550D;
  padding-left: 9px;
  padding-right: 11px;
  display: inline-block;
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  font-size: 16px;
  font-style: normal;
  text-decoration: none;
  letter-spacing: 1px;
  font-weight: lighter;
  margin-bottom: 20px;
  /*a {
                margin-right: 60px;
            }*/ }
  .temp_researcher .researcher-content .presentation-title ul {
    list-style: none;
    padding-left: 0;
    margin: 0; }
    .temp_researcher .researcher-content .presentation-title ul li {
      display: inline-block;
      cursor: pointer;
      margin-right: 60px;
      padding-left: 0; }
    .temp_researcher .researcher-content .presentation-title ul li:before {
      content: none; }
    .temp_researcher .researcher-content .presentation-title ul li.active {
      background: url("/Images/blue-menu.triangle.svg");
      background-repeat: no-repeat;
      background-position: center bottom;
      background-size: 12px;
      padding: 0 0 8px 0; }
  .temp_researcher .researcher-content .presentation-title a:hover {
    color: #7E550D; }

.temp_researcher .researcher-content .cv-list,
.temp_researcher .researcher-content .link-list {
  margin-top: 2em; }
  .temp_researcher .researcher-content .cv-list a,
  .temp_researcher .researcher-content .link-list a {
    display: block;
    margin-bottom: .5em; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
@media (max-width: 1110px) {
  .temp_researcher .pageContent {
    margin-left: 0; }
  .temp_researcher .researcher-info-wrap img {
    width: 100%;
    margin-bottom: 1em; } }

/* ==========================================================================
#    Mobile CSS
========================================================================== */
@media (max-width: 640px) {
  .temp_researcher .researcher-content .presentation-title {
    width: 100% !important;
    padding: 0; }
    .temp_researcher .researcher-content .presentation-title .phone-selector {
      margin-bottom: 10px; } }
